 .u-section-1 {
  background-position: 50% 50%, 50% 79.58%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/WhatsAppImage2026-03-29at2.32.24PM.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 313px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 617px;
}

.u-section-2 .u-text-1 {
  font-size: 1.625rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 50px auto 0 0;
}

.u-section-2 .u-shape-1 {
  width: 975px;
  height: 1px;
  margin: -18px 0 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 818px;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 0 15px;
}

.u-section-2 .u-list-1 {
  width: 589px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 784px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/WhatsAppImage2026-03-29at2.31.35PM.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 7px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/WhatsAppImage2026-03-29at2.32.27PM.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 7px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/WhatsAppImage2026-03-29at2.34.18PM.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 7px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/WhatsAppImage2026-03-29at2.35.35PM1.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 7px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 818px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 0 190px 0 18px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 9px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-shape-1 {
    width: 940px;
    margin-top: 19px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 674px;
  }

  .u-section-2 .u-list-1 {
    width: 501px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 317px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 674px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 189px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-shape-1 {
    width: 553px;
    margin-top: -12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1063px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1029px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1063px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 25px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
    margin-top: 266px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-shape-1 {
    width: 198px;
    margin-top: -19px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 250px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-left: 0;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(52, 52, 52, 0.6), rgba(52, 52, 52, 0.6)), url('images/imgi_24_slider-03-bg1.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 566px;
}

.u-section-3 .u-text-1 {
  font-size: 1.625rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 32px auto 0 492px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 47px;
  margin-bottom: 47px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 363.328px 363.328px 363.328px;
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  --gap: 25px;
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 78px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 8px 20px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 78px 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 8px 20px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 25px;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 78px 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 8px 20px 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: auto;
  width: 40px;
  height: 40px;
  top: -85px;
  right: 402px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: -85px;
  right: 342px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 406px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16.666666666666668px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.666666666666668px));
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 311px;
  }

  .u-section-3 .u-list-1 {
    min-height: 400px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.5px);
    grid-template-columns: repeat(2, calc(50% - 12.5px));
  }

  .u-section-3 .u-gallery-nav-1 {
    right: 74px;
  }

  .u-section-3 .u-gallery-nav-2 {
    right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.4444444444444444rem;
    margin-left: 233px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 64px;
    margin-bottom: 42px;
  }

  .u-section-3 .u-gallery-nav-1 {
    left: 132px;
    width: 34px;
    height: 34px;
    top: -51px;
  }

  .u-section-3 .u-gallery-nav-2 {
    width: 34px;
    height: 34px;
    top: -51px;
    right: 119px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 455px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.625rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 0 auto 0 25px;
}

.u-section-4 .u-shape-1 {
  width: 913px;
  height: 1px;
  margin: -16px 0 0 auto;
}

.u-section-4 .u-accordion-1 {
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-item-1 {
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-1 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 69px;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-accordion-item-2 {
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-2 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 69px;
  height: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-3 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 69px;
  height: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-4 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 69px;
  height: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-5 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-4 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-5 {
  min-height: 69px;
  height: auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-4 .u-shape-1 {
    width: 470px;
    margin-top: 20px;
  }

  .u-section-4 .u-accordion-link-1 {
    border-style: solid;
  }

  .u-section-4 .u-accordion-link-2 {
    border-style: solid;
  }

  .u-section-4 .u-accordion-link-3 {
    border-style: solid;
  }

  .u-section-4 .u-accordion-link-4 {
    border-style: solid;
  }

  .u-section-4 .u-accordion-link-5 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 13px;
  }

  .u-section-4 .u-shape-1 {
    width: 460px;
    margin-top: -21px;
    margin-right: auto;
    margin-left: 247px;
  }

  .u-section-4 .u-accordion-1 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.4444444444444444rem;
    margin-left: 7px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 20px;
    margin-left: 74px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 16px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-shape-1 {
    width: 171px;
    margin-top: -17px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-accordion-1 {
    margin-top: 26px;
  }

  .u-section-4 .u-accordion-link-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-accordion-link-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-accordion-link-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-accordion-link-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-accordion-link-5 {
    font-size: 0.875rem;
  }
}@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}